	body {
        position: relative;
        margin: 0px;
        padding: 0px;
    }
    #wrap {
        position: relative;
        min-width: 1400px;
        max-width: 1920px;
        min-height: 700px;
        max-height: 900px;
        width: 100%;
        height: 100%;
        margin: 0px;
        padding: 0px;
    }
    .b-wrap {
        position: relative;
        height: calc( 100% - 26px );
        
    }
    .header {
        position: fixed;
        left: 0;
        width: 100%;
        z-index: 101;
    }
    .header .gnb_wrap {
        position: relative;
        height: 80px;
    }
    h1 a {
        position: absolute;
        top: 10px;
        left: 80px;
        width: 120px;
        height: 300px;
        background: url(/resources/images/logo.png) no-repeat;
    }
    .visual-wrap {
        position: relative;
        width: auto;
        height: 500px;
        z-index: 1;
        background-color: #30323f;
    }
    .visual-wrap .map {
        display: block;
        position: absolute;
        width: 800px;
        height: 500px;
        top: 5px;
        left: 100px;
        background-image: url(/resources/images/login/bg-login.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }
    .visual-wrap .map .point {
        width: 100%;
        height: 100%;
    }
    .visual-wrap .map .point .pin_m {
        display: block;
        position: relative;
        top: 160px;
        left: 220px;
        width: 60px;
        height: 60px;
        background-image: url(/resources/images/login/ic_location.png);
    }
    .visual-wrap .map .point .pin_r {
        display: block;
        position: relative;
        top: 0px;
        left: 400px;
        width: 72px;
        height: 72px;
        background-image: url(/resources/images/login/ic_location_a.png);
    }
    .visual-wrap .map .point .pin_c {
        display: block;
        position: relative;
        top: 0px;
        left: 440px;
        width: 60px;
        height: 60px;
        background-image: url(/resources/images/login/ic_location.png);
    }
    .visual-wrap .map .point .pin_k {
        display: block;
        position: relative;
        top: 120px;
        left: 540px;
        width: 60px;
        height: 60px;
        background-image: url(/resources/images/login/ic_location.png);
    }
    .visual-wrap .map .point .pin_v {
        display: block;
        position: relative;
        top: 30px;
        left: 450px;
        width: 60px;
        height: 60px;
        background-image: url(/resources/images/login/ic_location.png);
    }
    .visual-wrap .title {
        position: absolute;
        top: 80px;
        right: 160px;
        width: 330px;
        text-align: left;
        margin: 0 auto;
        z-index: 999;
    }
    .visual-wrap .title h2 {
        color: #fff;
        font-size: 36px;
        font-weight: 300;
        line-height: 1;
        margin: 0px;
    }
    .visual-wrap .title h2 b {
        color: #fff;
        font-size: 40px;
        font-weight: bold;
    }
    /*login-form*/
    form {
        position: absolute;
        top: 220px;
        right: 160px;
        z-index: 1;
        background: #FFFFFF;
        max-width: 360px;
        margin: 0 auto 0px;
        padding: 45px;
        text-align: center;
        border-radius: 10px;
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1), 0 5px 5px 0 rgba(0, 0, 0, 0.1);
    }
    form .login-logo {
        display: block;
        width: 100%;
        height: 40px;
        margin: 0 auto;
    }
    form input {
        width: 100%;
        height: 40px;
        outline: 0;
        background: #fff;
        border: 1px solid #eee;
        margin: 0 0 15px;
        padding: 15px;
        box-sizing: border-box;
        font-size: 14px;
        border-radius: 5px;
    }
    form input[type=submit] {
        text-transform: uppercase;
        outline: 0;
        background: #c51501;
        width: 100%;
        border: 0;
        color: #666;
        padding: 15px;
        color: #FFFFFF;
        font-size: 14px;
        -webkit-transition: all 0.3 ease;
        transition: all 0.3 ease;
        cursor: pointer;
        border-radius: 5px;
    }
    select {
        width: 177px;
        height: 40px;
        outline: 0;
        background: #fff;
        border: 1px solid #eee;
        margin: 20px 0 30px;
        padding: 1%;
        color: #666;
        box-sizing: border-box;
        font-size: 14px;
        border-radius: 5px;
    }
    form button:hover,.form button:active,.form button:focus {
        background: #a50400;
    }
    form .message {
        margin: 15px 0 0;
        color: #b3b3b3;
        font-size: 12px;
    }
    form .message a {
        color: #a50400;
        text-decoration: none;
    }
    /*footer*/
    footer {
        position: fixed;
        bottom: 0px;
        display: block;
        height:26px;
        width: 100%;
        background-color: #191b23;
    }
    footer p {
        width: 300px;
        height: 100%;
        color: #fff;
        font-size: 11px;
        font-weight: 300;
        text-align: center;
        margin: 0 auto;
        padding: 7px 0px;
        z-index: 999;
    }